cvp.vo

## Class SospendiErogazioneRilasciaPrescrizioneResponse

- java.lang.Object
- - cvp.vo.SospendiErogazioneRilasciaPrescrizioneResponse

-     public class SospendiErogazioneRilasciaPrescrizioneResponse
      extends java.lang.Object

  Risposta del web-service setSospendiErogazioneRilasciaPrescrizione.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private ElencoAnomalie` | `elencoAnomalie` ElencoAnomalie contiene la lista delle anomalie riscontrate durante l'invocazione del servizio
    `private java.lang.String` | `esito` Puņ contenere il valore TRUE oppure FALSE, elemento obbligatorio.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SospendiErogazioneRilasciaPrescrizioneResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ElencoAnomalie` | `getElencoAnomalie()`
    `java.lang.String` | `getEsito()`
    `void` | `setElencoAnomalie(ElencoAnomalie elencoAnomalie)`
    `void` | `setEsito(java.lang.String esito)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### esito

          private java.lang.String esito

      Puņ contenere il valore TRUE oppure FALSE, elemento obbligatorio.

    - #### elencoAnomalie

          private ElencoAnomalie elencoAnomalie

      ElencoAnomalie contiene la lista delle anomalie riscontrate durante l'invocazione del servizio

  - ### Constructor Detail

    - #### SospendiErogazioneRilasciaPrescrizioneResponse

          public SospendiErogazioneRilasciaPrescrizioneResponse()

  - ### Method Detail

    - #### getEsito

          public java.lang.String getEsito()

    - #### setEsito

          public void setEsito(java.lang.String esito)

    - #### getElencoAnomalie

          public ElencoAnomalie getElencoAnomalie()

    - #### setElencoAnomalie

          public void setElencoAnomalie(ElencoAnomalie elencoAnomalie)